Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3649

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2005-3649
Last Modified 07 Mar 2011 09:26:55
Published 17 Nov 2005 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2005-3649

Summary

jumpto.php in Moodle 1.5.2 allows remote attackers to redirect users to other sites via the jump parameter.

Vulnerable Systems

Application

  • Moodle 1.5.2


References

SECUNIA - 17526

VUPEN - ADV-2005-2387

MISC - http://rgod.altervista.org/moodle16dev.html

BUGTRAQ - 20051110 Moodle <=1.6dev blind SQL Injection

OSVDB - 20750

SREASON - 168


Last Updated: 27 May 2016 10:41:00